@charset "utf-8";


body{ margin:0px; padding:0px; font-size:12px; color:#4b4b4b;}
ul{ margin:0px; padding:0px;}
ul li{ margin:0px; padding:0px; list-style:none;}
a{ text-decoration:none; color:#4b4b4b; cursor:hand;}
a:link{ color:#4b4b4b;}
a:hover{ color:#0093d6;}
img{ border:0px;}
*{ margin:0px; padding:0px;}
.clear{ clear: both;}


.pagetop{ width:1000px; height:116px; margin:0 auto;}
.logo{ width:639px; height:70px; float:left; margin:25px 0 0 25px; }
.serch{ width:178px; height:56px; float:right; margin:25px 20px 0 0;}
.top{ width:178px; height:24px; text-align:right;}
.ss{ width:178px; height:32px;}
.serch_box{ width:132px; height:32px; padding-left:10px; border:none; background:url("https://www.oldied.com/images/serch.jpg") no-repeat; float:left; line-height:32px;}
.submit{ width:36px; height:32px; border:none; background:url("https://www.oldied.com/images/serch_n.jpg") no-repeat; float:left;}
.menu{ width:100%; background:#013f70; height:50px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ height:50px; line-height:50px; position:relative; z-index:1; width:1000px; margin:0 auto; }
.nav a{ color:#fff; }
.nav .nLi{ float:left; position:relative; display:inline; }
.nav .nLi h3{ float:left; }
.nav .nLi h3 a{ display:block; padding:0 17px; font-size:16px; font-family:΢���ź�; font-weight:normal;}
.nav .sub{ display:none; width:100px; left:0; top:50px; position:absolute; background:#0096d3; line-height:26px; padding:5px 0; }
.nav .sub li{ zoom:1; text-align:center; border-bottom:1px #61accf dotted; }
.nav .sub a{ display:block; padding:0 10px; }
.nav .sub a:hover{ background:#0096d3; color:#013f70;  }
.nav .on h3 a{ background:#0096d3; color:#fff; }
.banner{ width:100%; height:340px; background:url("https://www.oldied.com/images/banner_bg.jpg") repeat-x center;} 
.slideBox{ width:1000px; height:295px; overflow:hidden; position:relative; margin:0 auto; }
.slideBox .bd{ position:relative; height:100%; z-index:0; }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:1000px; height:295px; display:block; }
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url("https://www.oldied.com/images/slider-arrow.png") -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5; }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1; }
.slideBox .prevStop{ display:none; }
.slideBox .nextStop{ display:none; }

.zs{ width:1000px; height:435px; margin:10px auto;}
.zs_tit{ width:1000px; height:42px; border-bottom: 4px #375c93 solid;}
.gongg{ width:115px; height:42px; background:#013f70; color:#FFF; font-family:΢���ź�; font-size:20px; text-align:center; line-height:42px;}
.shuo{ width:315px; height:370px; float:left; margin:10px 0 0 15px;}
.shuo_tit{ width:315px; height:37px;}
.zuo{ float:left; width:101px; height:37px; border-bottom:2px #3b5b94 solid;}
.zuo a{ font-family:΢���ź�; font-size:18px; font-weight:bold; color:#000; line-height:37px;}
.you{ float:right;}
.you a{ font-family:΢���ź�; font-size:14px; color:#969696; line-height:37px;}
.you a:hover{ color:#0093d6;}
.shuo ul{ width:305px; height:310px; margin:20px 5px 0 5px;}
.shuo ul li{ width:285px; height:31px; background:url("https://www.oldied.com/images/list.jpg") no-repeat 0px 9px; padding-left:20px;}
.shuo ul li a{ line-height:31px;}
.x{ float:left;}
.y{ float:right;}

.fast{ width:970px; height:113px; margin:15px auto; border-bottom:1px #e5e5e5 solid;}
.c1,.c2,.c3{ width:300px; height:93px; float:left; text-align:center; font-size:20px; font-family:΢���ź�; line-height:30px; border-top:3px #f0f0f0 solid; padding-top:20px;}
.c1{ background:url("https://www.oldied.com/images/c1.jpg") no-repeat 20px 31px;}
.c2{ margin:0 35px; background:url("https://www.oldied.com/images/c2.jpg") no-repeat 20px 31px;}
.c3{ background:url("https://www.oldied.com/images/c3.jpg") no-repeat 20px 31px;}
a.c1,a.c2,a.c3{ display:block;}
a:hover .c1{ color:#c86253; background:url("https://www.oldied.com/images/c1_h.jpg") no-repeat 20px 31px;}
a:hover .c2{ color:#c86253; background:url("https://www.oldied.com/images/c2_h.jpg") no-repeat 20px 31px;}
a:hover .c3{ color:#c86253; background:url("https://www.oldied.com/images/c3_h.jpg") no-repeat 20px 31px;}
.link{ width:938px; height:100%; margin:0 auto 15px auto; border:1px #e6e6e6 solid; padding:15px;}
.bt{ color:#000; font-weight:bold; line-height:24px; float:left;}
.link a{ color:#4b4b4b; margin-top:0px;margin-bottom:0px;margin-right:10px; line-height:30px;}
.link_r{ float:right; width:853px;}

.b_menu{ width:100%; height:50px; background:#013f70;}
.b_menu ul{ width:1000px; height:50px; margin:0 auto;}
.b_menu ul li{ float:left;}
.b_menu ul li a{ display:block; padding:0 25px; font-size:12px; color:#FFF; line-height:50px;}
.b_menu ul li a:hover{ color:#0094d5;}
.pagebottom{ width:1000px; height:88px; margin:0 auto; text-align:center; line-height:24px; padding-top:15px;}
.tong{ font-family:΢���ź�; font-weight:bold; color:#3e92d3;margin-left:auto;margin-right:auto;text-align:center;}
.er{ width:120px; height:241px; position:fixed; margin-left:1010px; top:244px; padding:15px; text-align:center; line-height:24px;}

.banner1{ width:1000px; height:295px; margin:0 auto;}
.conter{ width:1000px; height:100%; margin:15px auto;}
.left_box{ width:240px; height:100%; float:left;}
.l_tit{ width:240px; height:45px; text-align:center; background:#013f70;}
.l_tit a{ display:block; line-height:45px; font-size:20px; color:#FFF; font-weight:bold; font-family:΢���ź�;}
.left_box ul{ width:238px; height:100%; border:1px #d9d9d9 solid; border-top:none;}
.left_box ul li{ width:238px; height:40px; border-bottom:1px #b4b4b4 dotted; text-align:center;}
.left_box ul li a{ line-height:40px; color:#4b4b4b; display:block;}
.left_box ul li a:hover{ background:#0094d4; color:#FFF;}
.left_box ul li a.hover{ background:#0094d4; color:#FFF;}
.right_box{ width:743px; height:100%; float:right; padding-top:16px;}
.r_tit{ width:743px; height:28px; background:url("https://www.oldied.com/images/line.jpg") no-repeat bottom;}
.name{ float:left; height:20px; border-left:5px #013f70 solid; padding-left:10px;}
.name a{ font-size:14px; font-weight:bold; font-family:΢���ź�; line-height:18px;}
.weizhi{ float:right; height:15px; background:url("https://www.oldied.com/images/list1.jpg") no-repeat 0 2px; padding-left:20px;}
.r_con{ width:713px; height:100%; padding:15px; line-height:24px;}
.r_con p{ line-height:24px; margin-top:20px;text-indent:2em;}
.biaoti{ width:713px; height:auto; line-height:50px; font-size:21px; color:#000; text-align:center; font-family:΢���ź�; font-weight:bold;}
.zs_biaoti{ width:713px; height:auto; line-height:50px; font-size:14px; color:red; text-align:left; }
.little{ width:713px; height:30px; line-height:30px; text-align:center; border-bottom:1px #b3b3b3 dotted; padding-bottom:15px; margin-bottom:15px;}
.r_con img{  margin:0 0 5px 10px;}
.r_con ul li{ width:693px; height:31px; background:url("https://www.oldied.com/images/list.jpg") no-repeat 0px 9px; padding-left:20px;}
.r_con ul li a{ line-height:31px;}
.x{ float:left;}
.y{ float:right;}

.tu{ width:168px; height:210px; float:left; text-align:center; margin-right:10px;}
.tu img{ width:168px; height:174px;}
.tu a{ line-height:24px;}
.cha{ width:713px; height:40px; border-bottom:1px #b3b3b3 dotted;}
.kuang{ width:145px; height:25px; padding-left:10px; line-height:25px; margin-right:40px;}
.list{ height:25px; margin-right:30px;}
.submit1{ width:67px; height:25px; background:#013f70; text-align:center; line-height:25px; color:#FFF; border:none;}

.menu_list{width:240px;margin:15px auto;}
.menu_head{height:47px;line-height:47px;text-align: center;font-size:14px;color:#fff;cursor:pointer;border:1px solid #e1e1e1;position:relative;margin:0px;font-weight:bold;background:#013f70 url("https://www.oldied.com/images/pro_left.png") center right no-repeat;}
.menu_list .current{background:#013f70 url("https://www.oldied.com/images/pro_down.png") center right no-repeat;}
.menu_body{line-height:38px;border-left:1px solid #e1e1e1;backguound:#fff;border-right:1px solid #e1e1e1;}
.menu_body a{display:block;height:38px;line-height:38px;text-align: center;color:#777777;background:#fff;text-decoration:none;border-bottom:1px solid #e1e1e1;}
.menu_body a:hover{text-decoration:none; font-weight:bold;}
.menu_body a.hover{color:#0094d4; font-weight:bold;}
.xytp{height:300px;width:239px;}
.ico{ width:165px; height:77px; float:left; margin:6px;}



.z1,.z2,.z3{ width:300px; height:93px; float:left; text-align:center; font-size:20px; font-family:΢���ź�; line-height:30px; border-top:3px #f0f0f0 solid; padding-top:20px;}
.z1{ background:url("https://www.oldied.com/images/z1.jpg") no-repeat 20px 31px;}
.z2{ margin:0 35px; background:url("https://www.oldied.com/images/z2.jpg") no-repeat 20px 31px;}
.z3{ background:url("https://www.oldied.com/images/z3.jpg") no-repeat 20px 31px;}
a.z1,a.z2,a.z3{ display:block;}
a:hover .z1{ color:#c86253; background:url("https://www.oldied.com/images/z1_h.jpg") no-repeat 20px 31px;}
a:hover .z2{ color:#c86253; background:url("https://www.oldied.com/images/z2_h.jpg") no-repeat 20px 31px;}
a:hover .z3{ color:#c86253; background:url("https://www.oldied.com/images/z3_h.jpg") no-repeat 20px 31px;}

.j1,.j2,.j3{ width:300px; height:93px; float:left; text-align:center; font-size:20px; font-family:΢���ź�; line-height:30px; border-top:3px #f0f0f0 solid; padding-top:20px;}
.j1{ background:url("https://www.oldied.com/images/c1_s.jpg") no-repeat 20px 31px;}
.j2{ margin:0 35px; background:url("https://www.oldied.com/images/c1_b.jpg") no-repeat 20px 31px;}
.j3{ background:url("https://www.oldied.com/images/c1_g.jpg") no-repeat 20px 31px;}
a.j1,a.j2,a.j3{ display:block;}
a:hover .j1{ color:#c86253; background:url("https://www.oldied.com/images/c1_hs.jpg") no-repeat 20px 31px;}
a:hover .j2{ color:#c86253; background:url("https://www.oldied.com/images/c1_hb.jpg") no-repeat 20px 31px;}
a:hover .j3{ color:#c86253; background:url("https://www.oldied.com/images/c1_hg.jpg") no-repeat 20px 31px;}


.toolbar-item,.toolbar-layer{background:url("https://www.oldied.com/images/toolbar.png") no-repeat;}
.toolbar{position:fixed;right:0px;bottom:50px;}
.toolbar-item{display:block;width:52px;height:52px;margin-top:1px;position:relative;-moz-transition:background-position 1s;-ms-transition:background-position 1s;-o-moz-transition:background-position 1s;-webkit-moz-transition:background-position 1s;transition:background-position 1s;}
.toolbar-item:hover .toolbar-layer{opacity:1;filter:alpha(opacity=100);transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);}
.toolbar-item-weixin{background-position:0 -798px;}
.toolbar-item-weixin:hover{background-position:0 -860px;}
.toolbar-item-weixin .toolbar-layer{height:212px;background-position:0 0;}
.toolbar-item-feedback{background-position:0 -426px;}
.toolbar-item-feedback:hover{background-position:0 -488px;}
.toolbar-item-app{background-position:0 -550px;}
.toolbar-item-app:hover{background-position:0 -612px;}
.toolbar-item-app .toolbar-layer{height:194px;background-position:0 -222px;}
.toolbar-item-top{background-position:0 -674px;}
.toolbar-item-top:hover{background-position:0 -736px;}
.toolbar-layer{position:absolute;right:46px;bottom:-10px;width:172px;opacity:0;filter:alpha(opacity=0);
transform-origin: 95% 95%;-moz-transform-origin: 95% 95%;-ms-transform-origin: 95% 95%;-o-transform-origin: 95% 95%;-webkit-transform-origin: 95% 95%;transform:scale(0.01);
-moz-transform:scale(0.01);-ms-transform:scale(0.01);-o-transform:scale(0.01);-webkit-transform:scale(0.01);transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s;-webkit-transition:all 1s;}
.toolbar-item-shouji{background-position:0 -550px;}
.toolbar-item-shouji:hover{background-position:0 -612px;}
.toolbar-item-shouji .toolbar-layer{background-position:0 0;}
.toolbar-item-shouji .toolbar-layer{height:212px;background-position:0 -212px;}